Subject: [PATCH 4/5] at91/USB: USB drivers modifications for at91sam9g10

From: [email-masked] (Greg KH)
Date: Tue, 29 Sep 2009 10:40:17 -0700

On Tue, Sep 29, 2009 at 09:59:36AM +0200, Nicolas Ferre wrote:
> David Brownell :
> > On Friday 25 September 2009, Nicolas Ferre wrote:
> >> Greg,
> >>
> >> Please, can you consider the inclusion of this patch. I have no news
> >> about it for a long time...
> > 
> > ISTR either acking this or suggesting it go with the rest
> > of the G10 patches ... regardless, seems OK to me now that
> > its precursors have merged.
> 
> Good.
> 
> Greg, can you handle this for inclusion in mainline soon ?

I'll dig it out and work on this after the x.org conference this week...

thanks,

greg k-h